<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EGpQwBcyEe2LmssZ5xXDAA" id="_EGjxMBcyEe2LmssZ5xXDAA" label="OracleAggregate" version="0.1" item="_EGpQwhcyEe2LmssZ5xXDAA">
    <author href="../../../talend.project#_CU9QsRcyEe2LmssZ5xXDAA"/>
    <additionalProperties xmi:id="_EGrF8BcyEe2LmssZ5xXDAA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EGrF8RcyEe2LmssZ5xXDAA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EGrF8hcyEe2LmssZ5xXDAA" key="created_date" value="2022-08-08T17:52:10.959+0200"/>
    <additionalProperties xmi:id="_EGrF8xcyEe2LmssZ5xXDAA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_EGrF9BcyEe2LmssZ5xXDAA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_EGrF9RcyEe2LmssZ5xXDAA" key="modified_date" value="2022-08-08T17:52:10.959+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EGpQwRcyEe2LmssZ5xXDAA" path="Oracle/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EGpQwhcyEe2LmssZ5xXDAA" property="_EGpQwBcyEe2LmssZ5xXDAA" state="_EGpQwRcyEe2LmssZ5xXDAA" system="true" eltName="Oracle">
    <content href="OracleAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
